PHP Manual
Prev |  | Next

# newt_listbox_delete_entry

(PECL)

newt_listbox_delete_entry --

## Description

void newt_listbox_delete_entry ( resource listbox, mixed key )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

listbox

  Its description

key

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox_clear | Up | newt_listbox_get_current